PT BIA - Feature #2187

Payroll Accounting - TM To Payroll - Penambahan Field
05/26/2023 10:17 AM - fernando sergio rumbayan

Status: Closed Start date: 05/26/2023
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mba yomm,

Mbaa yomm tolong, untuk TM To payrol ada penambahan field , Agar dapat di filter dengan field tersebut.
Terima Kasih..

History

#1 - 05/26/2023 04:23 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

dear Nando,
requirement ini, apa memang ada permintaan dr mereka atau hasil analisa internal kita ya?
permintaan ini dijadikan stopper gak dgn proses closing projectnya?

#2 - 05/30/2023 10:11 AM - fernando sergio rumbayan
Kezia Pawitra Yulianti wrote in #note-1:
dear Nando,

requirement ini, apa memang ada permintaan dr mereka atau hasil analisa internal kita ya?
permintaan ini dijadikan stopper gak dgn proses closing projectnya?

iya mbaa ini permitaan mereka yg di pesan kepada ka ali mbaaa

#3 - 05/30/2023 03:19 PM - fernando sergio rumbayan

- Status changed from Assigned to Closed
